Subject: Offline Message from Tadhg: Hi my name is tadhg o donoghue I live in Ireland
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Thu, 16 Jun 2022 13:19:30 -0000

From: Tadhg <[email-masked]>
Phone: 0896114921
Location: Dublin, Ireland
URL: https://swagtron.com/electric-skateboard/
Department: SwagTron

Hi my name is tadhg  o donoghue I live in Ireland and I was just wondering if u would like to send me any kind of e board to review on my YouTube channel I have 3 e boards already so I do have a good bit of experience riding eboard If u want to check out my channel its called skurfers on YouTube Im 16.If you would like to send me a board please reply and I will tell you the address thanks from , tadhg and the lads of the skurfers group

P.s we have lots of experience just normally skating and we would love to give one of your boards a review

----
Zopim
https://www.zopim.com